INFORMATION

お知らせ

2018/01/09

Android YAMAPアプリのサポートOSの引き上げについて

いつもYAMAPをご利用いただき、ありがとうございます。

先日ご案内させて頂いた「Android YAMAPアプリのサポートOSの引き上げ」につきまして、 引き上げを行うアプリのバージョンが決まりましたのでお知らせいたします。

対象バージョン:YAMAP v5.0.0

1月中旬にリリースを予定しております v5.0.0 にてサポートOSの引き上げ対応を行います。
Android OS 4.4未満のスマホをお使いの方は、サポートの対象外となり v5.0.0 以降のYAMAPアプリのアップデートが出来なくなります。
サポートOSの引き上げについては、こちらのお知らせをご覧ください。

https://yamap.co.jp/info/article/512

ご迷惑をおかけしますが、何卒ご理解・ご了承いただきますようお願い申し上げます。

一覧に戻る